Build #203

Build: #203 was successful Child of CDAP-DRC-4089

Build result summary

Details

Completed
Duration
10 minutes
Labels
None
Agent
bamboo-agent02
Revision
c794decbea980811d63b2becbfeb2849eac4e8ce c794decbea980811d63b2becbfeb2849eac4e8ce
Successful since
#131 ()

Code commits

Author Commit Message Commit date
mattwuenschel <mwuenschel@google.com> mattwuenschel <mwuenschel@google.com> c794decbea980811d63b2becbfeb2849eac4e8ce c794decbea980811d63b2becbfeb2849eac4e8ce Merge pull request #10674 from caskdata/feature/update-nodeJS-check
[CDAP-14137] Startup scripts should use 8.7 as min node version
mattwuenschel <mwuenschel@google.com> mattwuenschel <mwuenschel@google.com> 2255dc693ab54c6c5cc99009a3b4df640370d3c5 m 2255dc693ab54c6c5cc99009a3b4df640370d3c5 [CDAP-14137] Startup scripts should use 8.7 as min node version

JIRA issues

IssueDescriptionStatus
Unknown Issue TypeCDAP-14137Could not obtain issue details from JIRA

Shared artifacts

Artifact File size
UI Preview Pack 90 MB
Variables 92 bytes